{% set CodiceModulo = "AUT_SPECCHIO_PARABOLICO" %}
{% set Urn = "document:c_h620:segnaletica.stradale;specchio.parabolico;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'installazione di specchio parabolico ad uso privato"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|16/02/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SPE-REL-TEC"
urn_allegato="document:s_italia:segnaletica.stradale;descrizione.materiale.installato;relazione.tecnica"
descrizione_estesa="Relazione tecnica indicativa del materiale che sarà installato"
filename="Relazione tecnica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione per l'installazione di specchio parabolico ad uso privato{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - installazione specchio parabolico (nuova autorizzazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di autorizzazione per l'installazione di specchio parabolico ad uso privato
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     intestatario dell'autorizzazione alla collocazione di passo carraio o passo carrabile
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 46%;">
    <p class="Labelcella">
     Numero autorizzazione
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data autorizzazione
    </p>
   </td>
  </tr>
  <tr mandatory="true">
    <td>
      <input class="inputNormal" id="Parametri_NumAutPassoCarrabile" name="Parametri_NumAutPassoCarrabile" style="width: 100%;" label="Numero autorizzazione alla collocazione di passo carraio o passo carrabile">
    </td>
    <td>
      <input class="inputNormal" id="Parametri_NumAutPassoCarrabile_Data" name="Parametri_NumAutPassoCarrabile_Data" style="width: 100%;" label="Data autorizzazione alla collocazione di passo carraio o passo carrabile" format="date">
    </td>
 </tbody>
</table>

{{immobili.immobile_toponomastica("Immobile", "in considerazione della limitata visibilità per l'immissione nella pubblica via", "Collocazione specchio parabolico", "visibility:visibility", "display:none", "cursor:default", "false")}}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Collocazione dello specchio parabolico
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_CollocazioneSpecchio2" name="Tassonomia_CollocazioneSpecchio" type="radio" value="2"/>
   </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_CollocazioneSpecchio2'>
    <p>
     suolo privato, pertanto sarà cura del richiedente ottenere formale autorizzazione da parte del proprietario
    </p>
   </label></td>
  </tr>
  <tr>
   <div id="Tassonomia_CollocazioneSpecchio" label="Collocazione dello specchio parabolico" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_CollocazioneSpecchio1" name="Tassonomia_CollocazioneSpecchio" type="radio" value="1"/>
   </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_CollocazioneSpecchio1'>
    <p>
     suolo pubblico
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il rilascio dell'autorizzazione all'installazione di uno specchio parabolico stradale da realizzarsi a margine della carreggiata nella posizione e con le modalità di cui alla documentazione tecnica allegata in quanto</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
     per la seguente motivazione
    </p>
   </td>
  </tr> 
  <tr class="Rigaintestazioneridotta">
   <td >
    <p class="Labelcella">
     Motivazione
    </p>
   </td>
  </tr>
  <tr>
   <td >
	<textarea class="inputNormal" id="Parametri_Motivazioni" name="Parametri_Motivazioni" style="width:100%;height:5cm;" label="Motivazione" mandatory="true">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>
<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Zebratura" name="Zebratura" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          la realizzazione di segnaletica orizzontale (zebratura)
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
 <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara1" name="Parametri_INSDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che lo specchio parabolico è realizzato in modo da garantire la resistenza all'azione degli agenti atmosferici
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara2" name="Parametri_INSDichiara2" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che lo specchio parabolico da collocare sarà installato in conformità alle disposizioni di legge vigenti in materia di sicurezza in modo da tutelare l'incolumità di persone ed animali e la sicurezza delle cose
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara4" name="Parametri_INSDichiara4" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che lo specchio parabolico da collocare sarà installato tenendo conto della natura del terreno, della spinta del vento, ecc. in modo da garantire la stabilità e non costituire pericolo per la pubblica incolumità
     </p>
    </td>
   </tr>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara3'>
      <p>
        che la zona interessata dallo specchio parabolico non è sottoposta a vincoli di tutela di bellezze naturali e paesaggistiche e di edifici e luoghi di interesse storico/artistico
      </p>
    </label></td>
   </tr >
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara2'>
      <p>
        di essere consapevole che le spese di installazione e fornitura dello specchio parabolico sono a carico del richiedente
      </p>
    </label></td>
   </tr >
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara5'>
      <p>
        di essere consapevole che l'installazione potrà essere oggetto di modifica o rimozione da parte degli enti competenti per motivi di tutela del pubblico interesse o connessi alla viabilità
      </p>
    </label></td>
   </tr >
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara4'>
      <p>
        di sollevare il Comune da ogni responsabilità inerente e conseguente all'installazione anche verso terzi
      </p>
    </label></td>
   </tr >
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input dynamic_check="true" checked="checked" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi con l'ambiente circostante e lo stato dei luoghi successivo all'apposizione dello specchio parabolico
      </p>
     </td>
    </tr>
   <tr>
    <td>
     <input id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      mappa della zona interessata dall'installazione
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input id="SPE-REL-TEC" name="SPE-REL-TEC" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      relazione tecnica indicativa del materiale che sarà installato
     </p>
    </td>
   </tr>
    <tr>
     <td>
      <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       pagamento dell'imposta di bollo
      </p>
     </td>
    </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
    </td>
   </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSPE-REL-TEC" name="GLOBO_allegato_cSPE-REL-TEC" obbligatorio="#SPE_REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
